/*
 * blancoDb
 * Copyright (C) 2004-2005 Yasuo Nakanishi
 * 
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 */
package blanco.db.conf;

/**
 * @author Yasuo Nakanishi
 */
public class Logging {

    public final static Logging NONE = new Logging(1);

    public final static Logging LOG4J = new Logging(2);

    private int _id = 0;

    private Logging(int id) {
        _id = id;
    }

    protected int getId() {
        return _id;
    }

}